@import url(../insurance-agency/style-default-blue.css);

/*********** Add your code below if you work with style-default-blue.css file from parent theme. 
That requires "default blue" option from appearance/customizer switch-color option to be set **********/

.header-right-widget .widget {
    float: right;
    width: initial;
}
.navbar-height1 .navbar-brand {
    padding-top: 15px;
}
.top i {
	font-size: 16px;
}
strong, b { color: #122739; }
a, a:link, a:visited { color: #42a5e4;	}
h3 a, h3 a:link, h3 a:visited { color: #fff; } 

.rev-btn {
    padding: 12px 35px !important;
}

/*SUBMENU*/
#submenu {
	text-align: center;
	background: #FAFAFA;
	border-bottom: 1px solid #EBEBEB;
}
#submenu p {
    margin: 0px;
}
ul.submenu {
	margin-bottom: 0px;
}
ul.submenu li {
	display: inline-block;
	list-style: none;
	padding: 16px 50px;
	color: #000000;
	margin-bottom: 0px;
	border-right: 1px solid #EBEBEB;
}
ul.submenu li:first-child {
	border-left: 1px solid #EBEBEB;
}
ul.submenu li a{
	color: #000;
	font-family: "source sans pro", arial, sans-serif;
	font-size: 12px;
}

#ultimas-noticias .su-post-title {
	text-align: center;
	margin: 20px 10px;
}
#ultimas-noticias .su-post-title a{
	color: #000;
}

#ultimas-noticias .su-post-excerpt p{
	line-height: 1.2em;
}

#ultimas-noticias .ver-mas {
	color: #666666;
	font-weight: 600;
}
#ultimas-noticias .homeblog {
	border-radius: 0px;
}

.footer-border-top{
	border-top: 10px solid #0B2F57;
    padding-top: 20px;
}

footer.bottom {
    padding: 30px 0 40px;
}

footer .cat-post-item {
	line-height: 20px;
}

footer .cat-post-item a{
	font-size: 13px;
	color: #fff;
}

footer .cat-post-item:before{
	content: "\003E";
	display: inline-block;
	color: #fff;
	margin-right: 5px;
}

footer .widgets-style1 h3{
	margin-bottom: -15px;
}

.single-blog-title {
	margin-bottom: 60px;
}

.mainheadlinewrapperpage {
    background-color: #0B2F56;
}

#newsletter p {
	margin-bottom: 5px;
}

input.wpcf7-form-control.wpcf7-submit {
	padding: 8px 22px;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"] {
	height: 30px;
}

#mapa {
	margin-bottom: 10px;
}

.sectionpadding {
    padding-bottom: 40px;
}

.copy { 
	color: #666666;
	font-size: 13px;
}
.copy a {
	    color: #42a5e4;
}
.services ul > li {
    padding: 20px 14px 0px 27px;
}
.services ul > li > p {
    line-height: 17px;
}

li .tp-parallax-wrap:nth-of-type(1) {
    left: 0px !important;
}

.cat-post-item {
	border-bottom: none;
}

@media (min-width:768px){
	.copy
	{
		line-height: 1.2em;
		margin-bottom: 15px;
	}

	.copy .row {
		position: relative;
	}

	.copy .bottom {
		position: absolute;
	    bottom:0;
	    right:0;
	}

	.widget-right {
		text-align: right;
	}
}

@media (max-width: 400px) {
	.site-logo{
		max-width: 180px;
	}

	.navbar-height1 .navbar-brand {
		padding-top: 25px;
	}
}
@media (max-width: 240px) {
	.site-logo{
		max-width: 100px;
	}

	.navbar-height1 .navbar-brand {
		padding-top: 30px;
	}
}
@media (max-width: 767px){
	.rev-btn { padding: 5px 15px !important; font-size: 0.8em !important; border-radius: 0px !important; }
    ul.submenu li {
		border-bottom: 1px solid #EBEBEB;
		border-right: none;
		padding: 10px 30px;
	}
	ul.submenu li:first-child {
		border-top: 1px solid #EBEBEB;
		border-left: none;
	}
	ul.submenu li:last-child {
		border-bottom: none;
	}

	#redes-sociales .video-wrapper.shortcode-container:first-child {
	    margin-top: 25px;
	}
}